Subject: Re: bug#11683: 24.1; MS-Windows: runemacs.exe: "could not start emacs" (emacs.exe does work)

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Feb 2014 17:36:15 -0800

Christoph Scholtes <[email-masked]> writes:

>> On Windows XP: double clicking runemacs.exe gives a pop-up/dialog box
>> saying: "Could not start Emacs."
>> (typing start runemacs.exe -Q does not work either)
>>
>> double clicking emacs.exe does work.
>>
>> Is there something wrong with runemacs.exe?
>
> I cannot reproduce this on Windows 7 x64. runemacs.exe works as it
> should. I do not have access to Windows XP to test this though.
>
> Can you please try the release candidate and see if the problem also occurs?

More information was requested a year ago, but no further progress seems
to have been made.  I'm closing this bug report now, but if this problem
still persists, please reopen it.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/